<?php
$z[0]=Array("field","特色大王蛇,特色大王蛇介绍,平阳",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","特色大王蛇 特色：色泽酱红，酥嫩肉滑，香味扑鼻。原料：大王蛇，茴香、桂皮、香叶、香茅、干椒等香料，鸡精、味精、美极酱油、精盐、芝麻油、生粉等调料。制作：①蛇剖杀、洗净、切②锅烧热，放入油至四成热时，将腌渍后的蛇段下入油锅炸至香脆，捞出装盘，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","特色大王蛇_平阳县特产特色大王蛇",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　特色大王蛇\n</p><p>　　　\n</p><p>　　特色：\n</p><p>　　色泽酱红，酥嫩肉滑，香味扑鼻。\n</p><p>　　原料：\n</p><p>　　大王蛇，茴香、、香叶、香茅、干椒等，鸡精、味精、美极酱油、精盐、油、生粉等调料。\n</p><p>　　制作：\n</p><p>　　①蛇剖杀、洗净、切\n</p><p>　　②锅烧热，放入油至四成热时，将腌渍后的蛇段下入油锅炸至香脆，捞出装盘，撒上五香粉，加以装饰点缀即可。",553,946);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDSN61O0-25W5.gif",948,1030);
$z[7][4]['name']="litpic";

?>